prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
target=x11

Name: GtkExtra
Description: Extra widget set for for GTK+
Requires: glib-2.0 gtk+-2.0
Version: 2.1.2
Libs: -Wl,-R${libdir} -L${libdir} -lgtkextra-${target}-2.0
Cflags: -I${includedir}/gtkextra-2.0

